.collection {
  color: #1d1d1b;
  line-height: 1.1;
}
.collection-main-title {
  color: #000000;
}
.collection-title {
  font-size: 44px;
}
.collection-subtitle {
  font-size: 37px;
}
.collection-main-text {
  font-size: 43px;
}
.collection-banner img {
  min-height: 600px;
}
.collection-banner__wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.collection-banner__content {
  padding: 62px 0;
}
.collection-banner__subtitle {
  font-size: 29px;
}
.collection-banner__text {
  font-size: 21px;
}
.collection-banner__bottom {
  margin-top: auto;
}
.collection-banner__button {
  height: 58px;
  background-color: rgba(99, 80, 66, 0.6);
  border: 2px solid #ffffff;
  box-shadow: 0px 4px 4px 0px #00000040;
  color: #ffffff;
}
.collection-banner:hover .collection-banner__button {
  background-color: #635042;
}
.collection-banner_1 .collection-banner__content {
  display: flex;
  flex-direction: column;
  color: #ffffff;
  max-width: 730px;
  margin-left: auto;
}
.collection-line {
  background-color: #999999;
}
.collection-blocks .container {
  z-index: 2;
}
.collection-blocks::after {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  z-index: 1;
  height: 500px;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  content: "";
}
.collection-blocks_1::after {
  background-image: url("img/bg1.webp");
}
.collection-group__content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 24px 30px;
}
.collection-group__title {
  font-size: 35px;
}
.collection-group__text {
  font-size: 15px;
}
.collection-group__image {
  height: 100%;
}
.collection-button {
  height: 58px;
  background-color: #999999;
  color: #ffffff;
}
.collection-button:hover {
  background-color: #635042;
}
.collection-banner_2 .collection-banner__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #ffffff;
  max-width: 630px;
  margin-left: auto;
  gap: 20px;
}
.collection-blocks_2::after {
  background-image: url("img/bg2.webp");
}
.collection-banner_3 .collection-banner__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #ffffff;
  max-width: 758px;
  margin-left: auto;
  gap: 20px;
}
.collection-blocks_3::after {
  background-image: url("img/bg3.webp");
}
.collection-preview {
  max-width: 1052px;
}
.collection-blocks_4::after {
  background-image: url("img/bg4.webp");
}
.collection-banner_5 .collection-banner__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 600px;
  gap: 20px;
}
.collection-banner_5 .collection-title {
  color: #ffffff;
}
.collection-blocks_5::after {
  background-image: url("img/bg5.webp");
}
.collection-blocks_6::after {
  background-image: url("img/bg6.webp");
}
.collection-button_lg {
  height: 72px;
  font-size: 25px;
}
.collection-products-slider {
  margin-left: -16px;
  margin-right: -16px;
}
.collection-products-slider__item {
  height: auto;
  padding: 2px 16px;
}
.collection-products-slider .slick-track {
  display: flex;
  margin: 0;
}
.collection-products-slider__arrow {
  position: absolute;
  top: 0;
  width: 16px;
  cursor: pointer;
  transition: 0.3s;
  z-index: 5;
  display: flex;
  align-items: center;
  bottom: 0;
  background-color: #ffffff;
}
.collection-products-slider__arrow img {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.collection-products-slider__arrow_next {
  right: 0;
}
.collection-products-slider__arrow_prev {
  left: 0;
}
.collection-products-slider__arrow_next img {
  right: 0;
}
.collection-products-slider__arrow_prev img {
  left: 0;
}
.collection-products-slider__arrow.slick-disabled {
  opacity: 0;
  visibility: hidden;
}
.collection-product {
  flex-direction: column;
  height: 100%;
}
.collection-product__content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
.collection-product__text {
  color: rgba(28, 28, 28, 0.6);
  text-transform: lowercase;
  flex-grow: 1;
}
.collection-product__bottom {
  padding-top: 24px;
}
.collection-product__button {
  height: 55px;
  border: 1px solid #333333;
  border-radius: 8px;
  padding: 0 40px;
  white-space: nowrap;
}
a.collection-product:hover .collection-product__button {
  background: #46a2a8;
  color: #ffffff;
  border-color: #46a2a8;
}
.collection-logos {
  display: flex;
  padding: 0 30px;
  justify-content: center;
  align-items: flex-end;
}
.collection-logos__item {
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
}
.collection-blocks_1 .collection-group__text {
  min-height: 83px;
}
.collection-blocks_2 .collection-group__text {
  min-height: 99px;
}
.collection-blocks_4 .collection-group__text {
  min-height: 132px;
}
.collection-blocks_5 .collection-group__text {
  min-height: 116px;
}
.collection-blocks_6 .collection-group__text {
  min-height: 132px;
}

@media (max-width: 992px) {
  .collection-products-slider__item {
    padding-left: 8px;
    padding-right: 8px;
  }
  .collection-products-slider {
    padding-left: 8px;
    padding-right: 8px;
  }
  .collection-products-slider__arrow_next img {
    left: 0;
    right: auto;
  }
  .collection-products-slider__arrow_prev img {
    left: auto;
    right: 0;
  }
  .collection-logos {
    padding: 0 15px;
  }
  .collection-logos__item {
    padding-left: 15px;
    padding-right: 15px;
  }
  .collection-group__content {
    padding: 24px 16px;
  }
  .collection-group__title {
    font-size: 24px;
  }
  .collection-banner__wrapper {
    position: static;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
  }
  .collection-banner_1 .collection-banner__wrapper {
    background-image: url("img/bg-banner1.webp");
  }
  .collection-banner_2 .collection-banner__wrapper {
    background-image: url("img/bg-banner2.webp");
  }
  .collection-banner_3 .collection-banner__wrapper {
    background-image: url("img/bg-banner3.webp");
  }
  .collection-banner_4 .collection-banner__wrapper {
    background-image: url("img/bg-banner4.webp");
  }
  .collection-banner_5 .collection-banner__wrapper {
    background-image: url("img/bg-banner5.webp");
  }
  .collection-banner_6 .collection-banner__wrapper {
    background-image: url("img/bg-banner6.webp");
  }
  .collection-blocks::after {
    display: none;
  }
  .collection-banner img {
    min-height: 0;
  }
  .collection-banner__content {
    padding: 24px 0;
    text-align: center;
  }
  .collection-banner_1 .collection-banner__content {
    color: #1d1d1b;
    max-width: none;
    margin-left: 0;
  }
  .collection-banner_2 .collection-banner__content {
    color: #1d1d1b;
    max-width: none;
    margin-left: 0;
    gap: 0;
  }
  .collection-banner_3 .collection-banner__content {
    color: #1d1d1b;
    max-width: none;
    margin-left: 0;
    gap: 0;
  }
  .collection-banner_5 .collection-banner__content {
    max-width: none;
    gap: 0;
  }
  .collection-banner_5 .collection-title {
    color: #1d1d1b;
  }
  .collection-banner__bottom {
    margin-top: 24px;
  }
  .collection-blocks_1 .collection-group__text {
    min-height: 0;
  }
  .collection-blocks_2 .collection-group__text {
    min-height: 0;
  }
  .collection-blocks_4 .collection-group__text {
    min-height: 0;
  }
  .collection-blocks_5 .collection-group__text {
    min-height: 0;
  }
  .collection-blocks_6 .collection-group__text {
    min-height: 0;
  }
}
@media (max-width: 768px) {
  .collection-products-slider {
    overflow: hidden;
  }
  .collection-products-slider .slick-list {
    overflow: visible;
  }
  .collection-product__button {
    height: 32px;
    border-radius: 4px;
    padding: 0 12px;
    min-width: 80px;
  }
  .collection-product__bottom {
    padding-top: 8px;
  }
  .collection-logos {
    display: block;
    padding: 0;
    margin-left: -16px;
    margin-right: -16px;
    overflow: hidden;
    height: 34px;
  }
  .collection-logos .slick-list {
    overflow: visible;
  }
  .collection-logos .slick-track {
    display: flex;
    align-items: flex-end;
  }
  .collection-logos__item {
    padding-left: 16px;
    padding-right: 16px;
  }
  .collection-group .grid-col {
    width: 398px;
    min-width: 398px;
  }
  .collection-blocks {
    overflow-x: auto;
  }
  .collection-title {
    font-size: 24px;
  }
  .collection-banner__subtitle {
    font-size: 20px;
  }
  .collection-banner__text {
    font-size: 16px;
    font-weight: 500;
  }
  .collection-group__content {
    padding: 12px 10px;
    position: static;
    margin: -100px 10px 0;
    background: #0000004d;
    border-radius: 12px;
    backdrop-filter: blur(4px);
    color: #ffffff;
  }
  .collection-group__image {
    height: auto;
  }
  .collection-group__title {
    font-size: 20px;
  }
  .collection-group__text {
    font-weight: 500;
    font-size: 11px;
  }
  .collection-subtitle {
    font-size: 24px;
  }
  .collection-main-text {
    font-size: 16px;
  }
  .collection-button_lg {
    height: 52px;
    font-size: 16px;
    font-weight: 500;
  }
}
@media (max-width: 576px) {
  .collection-group .grid-col {
    width: 264px;
    min-width: 264px;
  }
}
